* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dmib_447-aax:after { display: table; content: ''; clear: both; }

.jgbi_5-krec { clear: both; }

.gsma_968__d { width: 1000px; margin: 0 auto; }


.z_706__hehzm
{
	display: block;
}

.z_706__hehzm:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gsma_968__d
{
	margin-top: 70px;
}

.uwt_926-ezdf 
{
	display: table;
	position: relative;
}



.adka_592-awe
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.adka_592-awe > a
{
	display: block;
	float: left;
}

.adka_592-awe > a.cz-522_xag
{
	margin-right: 10px;
}

.adka_592-awe > a.v-44_jdzke
{
	margin-right: 10px;
}


.adka_592-awe > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.adka_592-awe > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.adka_592-awe > a.cz-522_xag > div > span
{
	background-image: url(../images/FB.png);
}

.adka_592-awe > a.v-44_jdzke > div > span
{
	background-image: url(../images/X.png);
}

.adka_592-awe > span.qflo-890_ignd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.osnzk-167_eaist 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hsi-201_whwf { background-color: #171717; }

.hsi-201_whwf .c-959_jejrk 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hsi-201_whwf .m-397_c { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hsi-201_whwf .m-397_c > .xdjpf_14-fc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.m-397_c .hjzag-646_eepah
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nr_833-escia
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nr_833-escia > .bps_594__ic 
{
	float: right;
}


.nr_833-escia > .bps_594__ic > .ius_728-tlsb
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nr_833-escia > .bps_594__ic > .ius_728-tlsb.active > .c-949_vg
{
	visibility: visible;
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li
{
	display: block;
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a > .dpgo-514_aftfi
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a > .dpgo-514_aftfi > .ihikw-188_jkgz
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a:hover > .dpgo-514_aftfi > .ihikw-188_jkgz
{
	 
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a > .dpgo-514_aftfi > .ihikw-188_jkgz > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a > .rydnt_746__dasc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a:hover > .rydnt_746__dasc
{
	text-decoration: underline;
}




.bps_594__ic > .ius_728-tlsb > .ikt_932__s
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bps_594__ic > .ius_728-tlsb.active > .ikt_932__s
{
	background: #f5f5f5;
}


.bps_594__ic > .ius_728-tlsb > .ikt_932__s > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nr_833-escia .dcdex_5-wpuqr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nr_833-escia .dcdex_5-wpuqr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nr_833-escia .ius_728-tlsb.active .dcdex_5-wpuqr > span
{
	color: #171717;
}



.nr_833-escia .go_763__vf
{
	height: 24px;
	width: 34px;
}

.nr_833-escia .go_763__vf > .m-383_eoaay
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nr_833-escia .ius_728-tlsb.active .go_763__vf > .m-383_eoaay
{
	border:1px solid #171717;
}

.nr_833-escia .go_763__vf > .m-383_eoaay > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gsep_116-hyijj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gsep_116-hyijj > .cz_649-mxd
{
	display: table;
	margin-top: 70px;
}



.gsep_116-hyijj > .cz_649-mxd > *
{
	display: table-cell;
	vertical-align: middle;
}

.gsep_116-hyijj > .cz_649-mxd > .m_663-pk
{
	width: 440px;
	max-width: 440px;
}

.gsep_116-hyijj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gsep_116-hyijj > h1 .dui-688_icx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gsep_116-hyijj > .jd_257-kbiaf
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.m_663-pk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.m_663-pk > .xzveb-243_zdnc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xzveb-243_zdnc.h-931_fh
{
	margin-right: 100px;
}


.xzveb-243_zdnc > h3.fig_659__nk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xzveb-243_zdnc.h-931_fh > h3.fig_659__nk
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.m_663-pk > .xzveb-243_zdnc .blg-984_dmzez
{
	
}


.xzveb-243_zdnc .gj_950__nuwff
{
	display: none;
}


.xzveb-243_zdnc .blg-984_dmzez.pdza_6-xcdfb
{
	margin-top: 20px;
}

.xzveb-243_zdnc .blg-984_dmzez .ajuep-152_z {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xzveb-243_zdnc.h-931_fh .blg-984_dmzez .ajuep-152_z
{
	font-size: 16px;
	font-weight: normal;
}



.xzveb-243_zdnc .blg-984_dmzez > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xzveb-243_zdnc.h-931_fh .blg-984_dmzez > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xzveb-243_zdnc .blg-984_dmzez .keelg_763__i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xzveb-243_zdnc.h-931_fh .blg-984_dmzez .keelg_763__i
{
	max-width: 384px;
	font-size:16px;
}

.xzveb-243_zdnc .d-554_mil {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xzveb-243_zdnc.h-931_fh .d-554_mil 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wnwux_573__nxb
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wnwux_573__nxb > .ymo_559__fv
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wnwux_573__nxb > .ymo_559__fv.thvh_994-fk
{
	right: -10px;
	top:-10px;
}

.wnwux_573__nxb > .ymo_559__fv.yb_799__l
{
	top:0px;
	right: -20px;
}

.wnwux_573__nxb > .ymo_559__fv > .nrhz_174-kqdgi
{
	display: table-cell;
	vertical-align: middle;
}


.wnwux_573__nxb > .ymo_559__fv .dvaeg_637-ahdeh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wnwux_573__nxb > .ymo_559__fv .j_64-cito
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cywrv_79__mc > .wnwux_573__nxb > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gsep_116-hyijj > .cz_649-mxd > .bkaij_203__ecl
{
	width: 280px;
}


.bkaij_203__ecl > .hs_361-ca
{
    font-size: 16px;
    line-height: 180%;
}


.bkaij_203__ecl > .hs_361-ca > b, .bkaij_203__ecl > .hs_361-ca > h2, .bkaij_203__ecl > .hs_361-ca > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.bkaij_203__ecl > .hs_361-ca > ol
{
	padding-left: 20px;
}


main
{
	
}


.w_179-ffim
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rhp-591_di
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rhp-591_di > li
{
	display: inline-block;
}

.rhp-591_di > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.rhp-591_di > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rhp-591_di > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rhp-591_di > li.active > a
{
	color: #545454;
}




.kdtbq-747_ffr 
{ 
	margin-bottom: 50px; 

}



.kdtbq-747_ffr > .e_307__n
{
	 padding: 30px;
	overflow: hidden;
}


.kdtbq-747_ffr > .e_307__n:after { display: table; content: ''; clear: both; }




.kdtbq-747_ffr h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.kdtbq-747_ffr h1 .dui-688_icx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.kdtbq-747_ffr h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.kdtbq-747_ffr h2:first-child
{
	padding-top: 0px;
}

.kdtbq-747_ffr .e_307__n > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.kdtbq-747_ffr .e_307__n > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.kdtbq-747_ffr h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.kdtbq-747_ffr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.kdtbq-747_ffr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.kdtbq-747_ffr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e_307__n ul { margin-top: 12px; }


.e_307__n ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.e_307__n ul.clear > li, .e_307__n ol.clear > li 
{
	clear: both;
}

.e_307__n ul.clear > li:after, .e_307__n ol.clear > li:after { display: block; content: ''; clear: both; }


.e_307__n ul.ogfb_703-jgwhp
{
	margin-top: 0px !important;
}

.e_307__n ul.ogfb_703-jgwhp > li 
{
	margin-left: 0px !important;
}

.e_307__n ol { margin-left: 20px; margin-top: 12px; }

.e_307__n ol > li { padding-left: 6px;  margin-bottom: 12px;}


.e_307__n ul.list-recomend
{
	
}

.e_307__n ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.e_307__n ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.e_307__n ul.list-recomend > li .dscr_img .date, .e_307__n ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.e_307__n ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.e_307__n .c_333__jpp > .p_869__p
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.e_307__n .c_333__jpp > .wjba-116_hj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.kdtbq-747_ffr > .e_307__n.w_179-ffim.igbzs_631__csof 
{
	margin-bottom: 50px;
}


.kdtbq-747_ffr > .e_307__n.w_179-ffim.igbzs_631__csof h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.igbzs_631__csof table.zgi_599-k th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.igbzs_631__csof table.zgi_599-k tfoot td b
{
	text-align: center;
}


.igbzs_631__csof table.zgi_599-k td
{
	width: 50%;
}


.kdtbq-747_ffr table { border-collapse: separate; border-spacing: 3px; }

.kdtbq-747_ffr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.kdtbq-747_ffr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.zgi_599-k
{
	width: 100%;
}

table.zgi_599-k td
{
	padding: 0;
}

table.zgi_599-k a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.zgi_599-k a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.lerp_733__bja
{
	width: 100%;
}


table.lerp_733__bja th
{
	text-align: left;
	font-weight: bold;
}

table.lerp_733__bja th.lj_837__x
{
	max-width: 200px;
}
table.lerp_733__bja th.fm_384-dc
{
	max-width: 100px;
}
table.lerp_733__bja th.ia_586__nmugc
{
	
}

table.lerp_733__bja td
{
	padding: 5px 10px;
}

table.lerp_733__bja tr.jrc_468__beu td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.lerp_733__bja tr.jrc_468__beu td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.lerp_733__bja tr.jrc_468__beu td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.lerp_733__bja tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.lerp_733__bja td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.wg_862-d.vzbj_214-c
{ 
	margin-bottom: 50px; 

}


.wg_862-d.vzbj_214-c h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ahei_492-lneex
{
	padding: 30px;
}


.wg_862-d ul
{
	display: block;
}

.wg_862-d ul.ogfb_703-jgwhp > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.wg_862-d ul.ogfb_703-jgwhp > li:after
{ display: table; content: ''; clear: both; }



.wg_862-d ul.ogfb_703-jgwhp > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.wg_862-d ul.ogfb_703-jgwhp > li:not(:last-child)
{
	padding-top: 30px;
}


.wg_862-d ul.ogfb_703-jgwhp > li:last-child, .wg_862-d.sj_328__uoff .e_307__n ul > li:last-child
{
	margin-bottom: 0px;
}


.wg_862-d ul.ogfb_703-jgwhp > li .bf_27__liba
{
	margin-bottom: 12px;
}

.wg_862-d ul.ogfb_703-jgwhp > li .bf_27__liba > i
{
	font-size: 18px;
	font-style: italic;
}

.wg_862-d ul.ogfb_703-jgwhp > li .aarv-981_odqni
{
	float: left;
}


.wg_862-d ul.ogfb_703-jgwhp > li .aarv-981_odqni img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.wg_862-d ul.ogfb_703-jgwhp > li .iw_788__brdkh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.wg_862-d ul.ogfb_703-jgwhp > li .item_rev
{
	display: none;
}

.wg_862-d .naw-500_cwcnj
{
	margin-top: 20px;
	text-align: center;
}



.wg_862-d .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j_672__jbj.vzbj_214-c
{ 
	margin-bottom: 50px; 

}

.j_672__jbj.vzbj_214-c h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j_672__jbj.vzbj_214-c ul
{
	display: table;
	width: 100%;
}

.j_672__jbj.vzbj_214-c ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j_672__jbj.sj_328__uoff .e_307__n ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j_672__jbj ul > li:last-child, .j_672__jbj.sj_328__uoff .e_307__n ul > li:last-child
{
	margin-bottom: 0px;
}


.j_672__jbj ul > li .dwu-154_yhqbn
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.j_672__jbj ul > li .nud_337-v
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.j_672__jbj ul > li .nud_337-v > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j_672__jbj ul > li .uuabe_639-gsu
{
	margin-bottom: 12px;
}

.j_672__jbj ul > li .jdbgj-874_by
{
	color: #777777;
}



.j_672__jbj .tyjw_585__cco
{
	margin-top: 20px;
	text-align: center;
}




.c-873_zl 
{ 
	margin-bottom: 50px;
}

.c-873_zl .ifg_674-qe:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.c-873_zl .ifg_674-qe 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.c-873_zl .ifg_674-qe img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.c-873_zl .wq-664_ff 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.eqfoq_964-jcbyz
{
	display: block;
	line-height: 130%;

}

.eqfoq_964-jcbyz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.eqfoq_964-jcbyz > div > dt
{
	display:inline-block;
}

.eqfoq_964-jcbyz > div > dd
{
	display:inline;
}

.c-873_zl .jaqa-931_b
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.c-873_zl h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.lal-920_mwcbc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.lal-920_mwcbc > .puee-979_du
{
	display: table;
	width: 100%;
}


.lal-920_mwcbc > .puee-979_du > *
{
	display: table-cell;
	vertical-align: top;
}


.lal-920_mwcbc .wnwux_573__nxb > img
{
	max-width: 400px;
}



.tnf-429_gfoh 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hsyme-280_emd
{
	display: block;
	margin-right: 40px;
}


.hsyme-280_emd li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hsyme-280_emd li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hsyme-280_emd li a:hover
{
	text-decoration: underline;
}

.cyj_573__k { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.cyj_573__k .fuaxs-409_j
{
	display: block;
	text-decoration: none;
}

.cyj_573__k .fuaxs-409_j .dui-688_icx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.cyj_573__k h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.cyj_573__k .wqwy_569__uhbqt
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.wqwy_569__uhbqt a
{
	color: #FFFFFF;
	text-decoration: none;
}

.wqwy_569__uhbqt a:hover
{
	text-decoration: underline;
}



.cyj_573__k .iqojd_921__szi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.cyj_573__k .xu-241_gjyyu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.r_517-icoe
{
	padding: 30px;
    overflow: hidden;
}


.r_517-icoe > .jrsz_165__qhg
{
	float: right;
	width: 50%;
}

.r_517-icoe > .jrsz_165__qhg > .avz_678__tg
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.r_517-icoe > .jrsz_165__qhg > .avz_678__tg > .eqfoq_964-jcbyz
{
	margin-top: 20px;
}

.r_517-icoe > .dnb_698__h
{
	float: left;
	width: 50%;
}

.r_517-icoe > .dnb_698__h form
{
	display: block;
	width: 100%;
}

.r_517-icoe > .dnb_698__h .jshvb_663__j
{
	margin-top: 20px;
}

.r_517-icoe > .dnb_698__h .tscqs-46_g
{
	display: none;
}


.r_517-icoe > .dnb_698__h .jshvb_663__j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.r_517-icoe > .dnb_698__h .jshvb_663__j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.r_517-icoe > .dnb_698__h .jshvb_663__j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.r_517-icoe > .dnb_698__h .jshvb_663__j .wifip-116_qima {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.r_517-icoe > .dnb_698__h .lj-479_irkph
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gsma_968__d { width: 100%; }
	
.hsi-201_whwf { text-align: center; }
	
	
	
	
.hsi-201_whwf .m-397_c
	{
		
		
	}

	
	

	
	
	
	.adka_592-awe
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.adka_592-awe > a
{
	
}

	
.adka_592-awe > a.v-44_jdzke
{
	margin-right: 0px;
}
	
.adka_592-awe > a > div
{
    width: 24px;
	height: 24px;
}

.adka_592-awe > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.adka_592-awe > a.cz-522_xag > div > span
{
	
}

.adka_592-awe > a.v-44_jdzke > div > span
{
	
}


.adka_592-awe > span.qflo-890_ignd
{
	display: none;
}
	

	
	
	.osnzk-167_eaist
	{
		width: auto;
	}
	
	
	.nr_833-escia
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nr_833-escia > .bps_594__ic > .ius_728-tlsb:not(.active)
	{
		position: relative;
	}
	
	
		.nr_833-escia > .bps_594__ic > .ius_728-tlsb.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bps_594__ic > .ius_728-tlsb > .ikt_932__s
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg
	{
		
		display: none;
	}
	


.nr_833-escia > .bps_594__ic > .ius_728-tlsb.active > .c-949_vg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul
{
	display: block;
	max-height:300px;
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li
{
	
}
	
	
.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a > .rydnt_746__dasc
{
	font-size: 14px;	
}
	
	
	
.bps_594__ic > .ius_728-tlsb > .ikt_932__s > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bps_594__ic > .ius_728-tlsb.active > .ikt_932__s > *
{
	font-size: 16px;
}	
		
.bps_594__ic > .ius_728-tlsb:not(.active) > .ikt_932__s > .dcdex_5-wpuqr
{
	display: none;
}
	
	
	
.nr_833-escia .go_763__vf
{
	width: 24px;
}

.nr_833-escia .go_763__vf > .m-383_eoaay
{
	width: 24px;
	height: 24px;
}
	
	
.nr_833-escia .ius_728-tlsb:not(.active) .go_763__vf > .m-383_eoaay
{
	margin-left: 0px;
}

.nr_833-escia .ius_728-tlsb.active .go_763__vf > .m-383_eoaay
{
	border:1px solid #171717;
}

.nr_833-escia .go_763__vf > .m-383_eoaay > img
{
	height: 24px;
}
	

.hsi-201_whwf .m-397_c > .xdjpf_14-fc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.m-397_c .hjzag-646_eepah
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nr_833-escia.thvh_994-fk
	{
		float: none;
	}
	
.nr_833-escia.thvh_994-fk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nr_833-escia .bf_27__liba
	{
		line-height: 18px;
	}
	
	.nr_833-escia .go_763__vf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nr_833-escia .go_763__vf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gsep_116-hyijj {
    padding: 30px 20px;
	}
	
	.gsep_116-hyijj > .cz_649-mxd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gsep_116-hyijj > .cz_649-mxd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gsep_116-hyijj > .cz_649-mxd > .cywrv_79__mc
	{
		padding-top: 10px
	}
	
	.gsep_116-hyijj > .cz_649-mxd > .m_663-pk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.m_663-pk > .xzveb-243_zdnc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cywrv_79__mc > .wnwux_573__nxb > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gsep_116-hyijj > .cz_649-mxd > .bkaij_203__ecl
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gsma_968__d
	{
		margin-top: 30px;
	}
		
	.kdtbq-747_ffr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.kdtbq-747_ffr h2 { padding-bottom:20px; }
	.kdtbq-747_ffr > .e_307__n
	{
		padding: 20px;
	}

	.kdtbq-747_ffr p + h2 { }
	.kdtbq-747_ffr ul { }
	.kdtbq-747_ffr li { }
	.kdtbq-747_ffr table { width: 100% !important; }
	
	.kdtbq-747_ffr img { max-width: 100% !important; }
	

	.wg_862-d.vzbj_214-c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.wg_862-d.vzbj_214-c h2
	{
		padding-bottom: 20px;
	}
	
	.wg_862-d.vzbj_214-c ul
	{
		display: block;
	}
	
	.wg_862-d.vzbj_214-c ul > li
	{
		display: block;
		width: 100%;
	}
	
	.wg_862-d.vzbj_214-c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.wg_862-d ul.ogfb_703-jgwhp > li > .aarv-981_odqni
	{
		float: none !important;
	}
	
	.wg_862-d ul.ogfb_703-jgwhp > li > .iw_788__brdkh
	{
		padding: 0px;
	}
	
	
		.j_672__jbj.vzbj_214-c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j_672__jbj.vzbj_214-c h2
	{
		padding-bottom: 20px;
	}
	
	.j_672__jbj.vzbj_214-c ul
	{
		display: block;
	}
	
	.j_672__jbj.vzbj_214-c ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j_672__jbj.vzbj_214-c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j_672__jbj.vzbj_214-c ul > li .iw_788__brdkh
	{
		padding: 0px;
	}
	
	.ahei_492-lneex
	{
		    padding: 20px;
	}
	
	
	.c-873_zl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.c-873_zl h2
	{
		padding-bottom: 20px;
		
	}
	
	.c-873_zl .ifg_674-qe
	{
		padding: 20px;
	}
	
	.c-873_zl .ifg_674-qe img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.c-873_zl .jaqa-931_b
	{
		padding-left: 0px;
	}
	
	
	
	
	.lal-920_mwcbc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.lal-920_mwcbc > .puee-979_du
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.puee-979_du > .diidd_784__fjy
	{
		display: block;
	}
	
	.puee-979_du > .uf_681__wodh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.puee-979_du > .uf_681__wodh > .wnwux_573__nxb
	{
		
	}
	
	
	.xzveb-243_zdnc.h-931_fh
	{
		margin-right: 0;
	}
	
	
	.xzveb-243_zdnc.h-931_fh .blg-984_dmzez > input
	{
		max-width: none;
	}
	
	.xzveb-243_zdnc.h-931_fh .d-554_mil
	{
		max-width: none;
	}
	
	
	.wnwux_573__nxb > .ymo_559__fv.yb_799__l
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.cyj_573__k
	{
		text-align: center;
	}
	
	.hsyme-280_emd
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hsyme-280_emd li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hsyme-280_emd li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rhp-591_di
	{
		margin-left: 20px !important;
		
	}
	
	.rhp-591_di > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.kdtbq-747_ffr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.zgi_599-k a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.kdtbq-747_ffr > .e_307__n.fon_643-wztk
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.e_307__n ul.list-recomend > li
{
	display: block;
}
	
.r_517-icoe > .dnb_698__h
{
	width: 100%;
	float: none;
}
	
.r_517-icoe > .jrsz_165__qhg
{
	width: 100%;
	float: none;
}

.r_517-icoe > .jrsz_165__qhg > .avz_678__tg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.cnjcw_711__nnkf, .oz_703-z, .hx_542__b
{
	
}

body.oz_703-z .gsma_968__d
{
	width: 800px;
}

body.oz_703-z section.gsma_968__d
{
	margin-top: 50px;
}

body.oz_703-z .adka_592-awe > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.oz_703-z .adka_592-awe > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.oz_703-z .hsi-201_whwf .c-959_jejrk 
{
	margin: 0;
	margin-left: 20px;
}

body.oz_703-z .hsi-201_whwf .m-397_c
{
	padding: 10px 0 10px 0px; 
}

body.oz_703-z .m-397_c .hjzag-646_eepah
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.oz_703-z .m-397_c > .xdjpf_14-fc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.oz_703-z .nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a > .dpgo-514_aftfi > .ihikw-188_jkgz
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.oz_703-z .nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a > .dpgo-514_aftfi > .ihikw-188_jkgz > img
{
	height: 22px;
}

body.oz_703-z .nr_833-escia .go_763__vf > .m-383_eoaay
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.oz_703-z .ius_728-tlsb.active .go_763__vf > .m-383_eoaay
{
	border: none;
}

body.oz_703-z .nr_833-escia .go_763__vf > .m-383_eoaay > img
{
	height: 24px;
}

body.oz_703-z .gsep_116-hyijj 
{
	padding:50px 0px;
}

body.oz_703-z .xzveb-243_zdnc > h4.fig_659__nk
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.oz_703-z .xzveb-243_zdnc .d-554_mil
{
	border-radius: 0px;
}

body.oz_703-z .wnwux_573__nxb > .ymo_559__fv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.oz_703-z .wnwux_573__nxb > .ymo_559__fv
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.oz_703-z .wnwux_573__nxb > .ymo_559__fv .dvaeg_637-ahdeh
{
	top: -20px;
}


body.oz_703-z .wnwux_573__nxb > .ymo_559__fv .j_64-cito
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.oz_703-z .bkaij_203__ecl
{
	background-color: #FFFFFF;
}


body.oz_703-z .bkaij_203__ecl > .hs_361-ca
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,61,197, 0.13);
	line-height: 150%;
}

body.oz_703-z .bkaij_203__ecl > .hs_361-ca > div
{
	padding: 0px 30px;
}


body.oz_703-z .bkaij_203__ecl > .hs_361-ca b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.oz_703-z .bkaij_203__ecl > .hs_361-ca h2, body.oz_703-z .bkaij_203__ecl > .hs_361-ca h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,61,197, 1);
	text-align: center;
}


body.oz_703-z .j_672__jbj.vzbj_214-c ul > li
{
	padding: 0px 10px 10px 10px;
}


body.oz_703-z .hsyme-280_emd
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.oz_703-z .hsyme-280_emd ul
{
	display: table;
    margin: 0 auto;
}
body.oz_703-z .hsyme-280_emd ul li
{
	line-height: 38px;
}

body.oz_703-z .hsyme-280_emd ul li:first-child
{
	margin-left: 0px;
}

body.oz_703-z .hsyme-280_emd ul li:last-child
{
	margin-right: 0px;
}

body.oz_703-z .cyj_573__k
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.oz_703-z .cyj_573__k .wqwy_569__uhbqt
{
	color: #777777; 
}


body.oz_703-z .imgblock
{
	max-width: 740px;
}


body.oz_703-z .jrsz_165__qhg .imgblock
{
	max-width: 740px;
}

body.oz_703-z .j_672__jbj ul > li .nud_337-v > img
{
	max-width: 224px;
}


body.oz_703-z .lal-920_mwcbc .wnwux_573__nxb > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.oz_703-z .gsma_968__d
{
	width: 100%; 
}

	body.oz_703-z .gsep_116-hyijj {
    padding: 30px 12px;
	}

	body.oz_703-z .bkaij_203__ecl > .hs_361-ca
	{
		padding: 30px 0px;
	}

	body.oz_703-z section.gsma_968__d
	{
		margin-top: 30px;
	}


	body.oz_703-z .kdtbq-747_ffr > .e_307__n
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oz_703-z .wg_862-d.vzbj_214-c
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.oz_703-z .j_672__jbj.vzbj_214-c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oz_703-z .c-873_zl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oz_703-z .lal-920_mwcbc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.oz_703-z .puee-979_du > .uf_681__wodh
	{
		margin-top: 50px;
	}

body.oz_703-z .nr_833-escia .go_763__vf > .m-383_eoaay
{
	width: 28px;
	height: 28px;
}

body.oz_703-z .nr_833-escia .go_763__vf > .m-383_eoaay > img
{
	height: 28px;
}
	
	
body.oz_703-z .nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a > .dpgo-514_aftfi > .ihikw-188_jkgz
{
	width: 24px;
    height: 24px;
}


body.oz_703-z .nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a > .dpgo-514_aftfi > .ihikw-188_jkgz > img
{
	height: 24px;
}

	
body.oz_703-z .bps_594__ic > .ius_728-tlsb > .ikt_932__s
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.oz_703-z .nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.oz_703-z .nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.oz_703-z .nr_833-escia > .bps_594__ic > .ius_728-tlsb > .c-949_vg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.oz_703-z .hsyme-280_emd ul li
{
	line-height: 20px;
}
	
body.oz_703-z .cyj_573__k
{
	margin-top: 30px;
}

	
body.oz_703-z .j_672__jbj.vzbj_214-c ul > li
{
	padding: 0px;
}

	
}

